OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
SortableSpriteStruct Struct Reference

## Data Fields
uint8 | image_offset
int8 | x_offset
int8 | y_offset
int8 | x_size
int8 | y_size
int8 | z_size
int8 | z_offset

## Detailed Description

Definition at line 319 of file elrail_data.h.

The documentation for this struct was generated from the following file:

- src/table/elrail_data.h